482: Logitech FIP Driver Migration

Some friends email me saying that they are interested to know how I upgraded (“migrate” I think is more accurate) my Saitek drivers to the Logitech version.   Again, as mentioned a few times, such a migration is not necessary if the Saitek drivers are working fine.

Anyway, it does no harm if anyone want to keep up with the Logitech version.   But ensure to AVOID using version 0.8.144.0 as it has error.   Version 8.0.132.0. is fine, which I am currently using.

Followings are the steps I took for the migration: Continue reading